Subject: CCL:How to create a MO-scheme?

From: "S.I.Gorelsky" <gorelsky[at]stanford.edu>
Date: Tue, 10 Aug 2004 22:19:06 -0700 (PDT)

The MO diagrams can be created easily using the AOMis-CDA program. Please
check the AOMix manual (available at http://www.sg-chem.net) for details.

With regards,

S.G.

On Tue, 10 Aug 2004, Eva Berssen wrote:

>
> Hello everyone!
>
> IB4m investigating some transitional metal complexes with Gaussian 98 and
> nbo 5.0.
> Could someone help me with the MO-Diagramms? IB4m not sure wich keys fo the
> population analysis I have to take and where the right coefficients are to
> be able to create a MO-Diagram.
>
> Thank you for your help!
>
> Grettings
> Eva Berssen
>
> eva.berssen[at]mail.uni-oldenburg.de
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0553.
----------------------------------------------------------------